<?xml version="1.0" encoding="UTF-8"?>
<urlset xmlns="http://www.sitemaps.org/schemas/sitemap/0.9"
        xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
        xsi:schemaLocation="http://www.sitemaps.org/schemas/sitemap/0.9
        http://www.sitemaps.org/schemas/sitemap/0.9/sitemap.xsd">

    <!-- Startseite -->
    <url>
        <loc>https://baumer.traidendorf.de/</loc>
        <lastmod>2026-02-11</lastmod>
        <changefreq>weekly</changefreq>
        <priority>1.0</priority>
    </url>

    <!-- Kontakt -->
    <url>
        <loc>https://baumer.traidendorf.de/kontakt.html</loc>
        <lastmod>2026-02-11</lastmod>
        <changefreq>monthly</changefreq>
        <priority>0.8</priority>
    </url>

    <!-- Impressum -->
    <url>
        <loc>https://baumer.traidendorf.de/impressum.html</loc>
        <lastmod>2026-02-11</lastmod>
        <changefreq>yearly</changefreq>
        <priority>0.3</priority>
    </url>

    <!-- Datenschutz -->
    <url>
        <loc>https://baumer.traidendorf.de/datenschutz.html</loc>
        <lastmod>2026-02-11</lastmod>
        <changefreq>yearly</changefreq>
        <priority>0.3</priority>
    </url>

</urlset>
